<template>
  <view>
    <CardTitle title="编辑拉丝自检" :hideAction="false" />
    <SelfInspectForm class="mx-4" />
    <view class="footer">
      <wd-button
        class="submit_btn"
        type="primary"
        size="large"
        block
        :round="false"
        @click="handleSubmit"
      >
        保存自检信息
      </wd-button>
    </view>
  </view>
</template>

<script setup lang="ts">
import CardTitle from "@/components/card-title/index.vue";
import SelfInspectForm from "./form.vue";

const handleSubmit = () => {};
</script>

<style lang="scss" scoped>
.footer {
  margin: 20px 16px 0 16px;
}
</style>
